load("@io_bazel_rules_go//go:def.bzl", "go_library")

go_library(
    name = "core",
    srcs = ["app.go"],
    importpath = "github.com/example/project/dezendorf/applications/occupancyd/internal/core",
    visibility = ["//dezendorf/occupancyd:__subpackages__"],
    deps = [
        "@com_github_brutella_hc//accessory:go_default_library",
        "@com_github_brutella_hc//log:go_default_library",
        "@com_github_brutella_hc//service:go_default_library",
        "@com_github_burntsushi_xgb//:go_default_library",
        "@com_github_burntsushi_xgb//dpms:go_default_library",
        "@com_github_burntsushi_xgb//screensaver:go_default_library",
        "@com_github_burntsushi_xgb//xproto:go_default_library",
        "@com_github_bwdezend_occupancyd//internal/telemetry:go_default_library",
    ],
)
